uuid: 94666c35-b827-4238-8b30-a2a5492c22b6
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: VEHCMtzYQhn_odUXRiJXTgPWCne9GQvuxWhUGV_pwQk
id: user.private_message_author
label: 'Private Message Author'
description: ''
targetEntityType: user
cache: true
